<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Ewide.Application</name>
    </assembly>
    <members>
        <member name="P:Ewide.Application.BsHouseCompany.Type">
            <summary>
            单位类型，多选
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseCompany.Name">
            <summary>
            单位名称
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseCompany.Info">
            <summary>
            信息
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.HouseCodeId">
            <summary>
            HouseCode主键ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.BuildingName">
            <summary>
            幢名称
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandAttribute">
            <summary>
            土地性质
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.StructureType">
            <summary>
            结构类型
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.BaseInfo">
            <summary>
            基础情况
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.SeismicGrade">
            <summary>
            抗震等级
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.CompletedDate">
            <summary>
            竣工日期
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.UsefulYear">
            <summary>
            设计使用年限
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.TotalFloor">
            <summary>
            总层数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandFloorCount">
            <summary>
            地上层数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandBsFloorStart">
            <summary>
            地上商业层数开始
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandBsFloorEnd">
            <summary>
            地上商业层数结束
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandBikeFloorStart">
            <summary>
            地上车棚层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandResidenceFloorStart">
            <summary>
            地上住宅层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.LandResidenceFloorEnd">
            <summary>
            地上住宅层结束
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.UnderFloorCount">
            <summary>
            地下层数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.TotalArea">
            <summary>
            总建筑面积
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.CurtainWall">
            <summary>
            有无建筑幕墙
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.FaceBrick">
            <summary>
            有无面砖
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.Coating">
            <summary>
            有无涂料
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.Painting">
            <summary>
            有无粉刷
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.Elevator">
            <summary>
            电梯
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.HouseHolds">
            <summary>
            总户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.Units">
            <summary>
            房屋单元数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.UnitFloorHolds">
            <summary>
            各单元每层户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.BuildingUnitId">
            <summary>
            建设单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.DesingerUnitId">
            <summary>
            设计单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.ConstructionUnitId">
            <summary>
            施工单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.MonitorUnitId">
            <summary>
            监理单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.PropertyRights">
            <summary>
            产权性质
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.HouseCount">
            <summary>
            总共套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.StraightHouseCount">
            <summary>
            直管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.SelfHouseCount">
            <summary>
            自管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.PrivateHouseCount">
            <summary>
            私房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.BusinessCount">
            <summary>
            商品房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.ChangeHouseCount">
            <summary>
            房改房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.ResettlementHouseCount">
            <summary>
            拆迁安置房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.OtherCount">
            <summary>
            其它套数
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.PropertyUnitId">
            <summary>
            产权单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.WuYeUnitId">
            <summary>
            物业单位ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.DrawingMaterial">
            <summary>
            图纸资料存档处
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.DrawingMaterialText">
            <summary>
            其他图纸存档
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.AnEntryDocument">
            <summary>
            立项文件
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.PlanningPermission">
            <summary>
            规划许可
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.CompletionRecord">
            <summary>
            竣工验收备案
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.MonitorDocument">
            <summary>
            监理资料
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.IdentificationReport">
            <summary>
            鉴定报告
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.OtherDocument">
            <summary>
            其它资料
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.FacadePhoto">
            <summary>
            外立面照片
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.HouseGrade">
            <summary>
            房屋等级 1,2,3,4,C,d
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.HouseUsedStatus">
            <summary>
            房屋使用状态
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.State">
            <summary>
            -1 退回（审核被退回的数据） 1、待建档（需要建档的数据未暂存未保存的）2、暂存（点击了暂存的数据）3、待提交（点击了保存的数据） 5、审核中6、审核通过
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.InvestigateAgency">
            <summary>
            调查登记机构
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.InvestigateUser">
            <summary>
            纸质资料调查人
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.OfflineAuditor">
            <summary>
            纸质资料审核人
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseInfo.CompetentDepartment">
            <summary>
            主管部门
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.HouseCodeId">
            <summary>
            bs_house_code主键Id
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.PatrolDate">
            <summary>
            巡查日期
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.PatrolUser">
            <summary>
            巡查人姓名
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.SettlementTilt">
            <summary>
            沉降倾斜
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.SettlementTiltFiles">
            <summary>
            沉降倾斜附件
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.OtherInfo">
            <summary>
            其他情况
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.OtherInfoFiles">
            <summary>
            其他情况附件
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.InitGrade">
            <summary>
            初始等级
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.DamageGrade">
            <summary>
            损坏等级
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ComprehensiveGrade">
            <summary>
            综合等级
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.HouseSite">
            <summary>
            房屋场地
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.AdjacentConstruction">
            <summary>
            相邻施工
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ChemicalErosion">
            <summary>
            化学侵蚀
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.StructuralDismantling">
            <summary>
            结构拆改
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.AddingLayer">
            <summary>
            加层改造
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.RepairAndReinforce">
            <summary>
            修缮加固
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.HistoricalCalamity">
            <summary>
            历史灾害
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.FunctionalChange">
            <summary>
            使用功能变更
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.OtherContents">
            <summary>
            其他调查内容
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.MainSafety">
            <summary>
            主要安全隐患综述
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.HandlingOpinion">
            <summary>
            处理意见
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.HandlingOpinionRemark">
            <summary>
            处理意见备注
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.RectifyAndReform">
            <summary>
            整改情况
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.RectifyAndReformRemark">
            <summary>
            整改情况备注
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.PatrolResult">
            <summary>
            巡查结果：1正常,-1异常
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.PatrolResultRemark">
            <summary>
            巡查异常描述
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.UserID">
            <summary>
            任务人员ID
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.EndTime">
            <summary>
            任务截止时间
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.IsDelay">
            <summary>
            是否过期
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.Status">
            <summary>
            -1：退回0：待处理1：保存待提交2：待审核3：审核通过
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.TaskType">
            <summary>
            0：建档任务1：系统派发的巡查任务2：主动巡查任务
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ReportRoad">
            <summary>
            上报街道
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ReportRoadTime">
            <summary>
            上报街道时间
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ReportArea">
            <summary>
            上报区住建
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ReportAreaTime">
            <summary>
            上报区住建时间
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.ReportRemark">
            <summary>
            上报备注
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.SubmitTime">
            <summary>
            提交时间
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.LastSubmitTime">
            <summary>
            最后提交时间
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTask.IsEnabled">
            <summary>
            是否有效
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskCheckRecord.TaskId">
            <summary>
            任务Id
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskCheckRecord.PassOrBack">
            <summary>
            通过1；退回-1
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskCheckRecord.Content">
            <summary>
            审核内容
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.TaskId">
            <summary>
            bs_house_code主键Id
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.DictType">
            <summary>
            字典类型
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.DictCode">
            <summary>
            字典code
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.DictValue">
            <summary>
            字典值
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.Remark">
            <summary>
            备注
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.File">
            <summary>
            附件
            </summary>
        </member>
        <member name="P:Ewide.Application.BsHouseTaskOptions.Checked">
            <summary>
            是否选中
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.Back">
            <summary>
            审核退回
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.Init">
            <summary>
            初始未处理
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.TempSaved">
            <summary>
            暂存
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.Saved">
            <summary>
            已保存，待提交
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.Submited">
            <summary>
            已提交，待审核
            </summary>
        </member>
        <member name="F:Ewide.Application.DataStatus.Passed">
            <summary>
            审核通过
            </summary>
        </member>
        <member name="F:Ewide.Application.HouseManagerRole.CityManager">
            <summary>
            市住建部门
            </summary>
        </member>
        <member name="F:Ewide.Application.HouseManagerRole.AreaManager">
            <summary>
            区住建部门
            </summary>
        </member>
        <member name="F:Ewide.Application.HouseManagerRole.RoadManager">
            <summary>
            街道管理员
            </summary>
        </member>
        <member name="F:Ewide.Application.HouseManagerRole.ZoneManager">
            <summary>
            片区监管员
            </summary>
        </member>
        <member name="F:Ewide.Application.HouseManagerRole.HouseSecurityManager">
            <summary>
            房屋安全管理员
            </summary>
        </member>
        <member name="T:Ewide.Application.Service.HouseCode.HouseCodeService">
            <summary>
            房屋编码相关
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseCode.HouseCodeService.GetNextNoByFullNumber(System.String)">
            <summary>
            获取同一区域下的下一个编号
            </summary>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="T:Ewide.Application.Service.HouseSafety.HouseInfo.HouseInfoService">
            <summary>
            房屋详细信息
            </summary>
        </member>
        <member name="T:Ewide.Application.Service.HouseSafety.HouseQuery.HouseQueryService">
            <summary>
            住宅查询
            </summary>
        </member>
        <member name="T:Ewide.Application.Service.HouseLogService">
            <summary>
            房屋流转日志
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.QueryMemberPageList(Ewide.Core.Service.UserInput)">
            <summary>
            分页查询用户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.AddUser(Ewide.Application.Service.AddHouseMemberInput)">
            <summary>
            增加用户       
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.DefaultRole(System.String)">
            <summary>
            获取角色
            </summary>
            <param name="orgId"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GetUserOwnRole(Ewide.Core.Service.QueryUserInput)">
            <summary>
            获取用户拥有角色
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.DeleteUser(Ewide.Core.Service.DeleteUserInput)">
            <summary>
            删除用户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.UpdateUser(Ewide.Core.Service.UpdateUserInput)">
            <summary>
            更新用户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GetUser(Ewide.Core.Service.QueryUserInput)">
            <summary>
            查看用户
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.ChangeUserStatus(Ewide.Core.Service.UpdateUserInput)">
            <summary>
            修改用户状态
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GrantUserData(Ewide.Core.Service.UpdateUserInput)">
            <summary>
            授权用户数据范围
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GetUserOwnData(Ewide.Core.Service.QueryUserInput)">
            <summary>
            获取用户拥有数据
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GetDefaultRole(System.String)">
            <summary>
            获取当前机构中所创建的默认角色
                片区中的第一个帐号必定为片区监管员
            </summary>
            <param name="orgId"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseMemberService.GetRoleRange">
            <summary>
            获取可创建的角色列表
            </summary>
            <returns></returns>
        </member>
        <member name="T:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService">
            <summary>
            项目管理相关服务
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.AddProject(Ewide.Application.Service.HouseProjectInfo.Dto.AddProjectInput)">
            <summary>
            添加项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.DeleteProject(Ewide.Application.Service.HouseProjectInfo.Dto.DeleteProjectInput)">
            <summary>
            删除项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.UpdateProject(Ewide.Application.Service.HouseProjectInfo.Dto.UpdateProjectInput)">
            <summary>
            编辑项目
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetById(System.String)">
            <summary>
            通过ID获取项目
            </summary>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.QueryProjectPageList(Ewide.Application.Service.HouseProjectInfo.Dto.PageProjectInput)">
            <summary>
            分页查询
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetProject(Ewide.Application.Service.HouseProjectInfo.Dto.QueryProjectInput)">
            <summary>
            
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseProjectInfo.HouseProjectInfoService.GetProjectList(Ewide.Application.Service.HouseProjectInfo.Dto.ListHouseProjectInfoInput)">
            <summary>
            获取项目下拉列表
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="T:Ewide.Application.Service.HouseSelectorService">
            <summary>
            选房相关
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseSelectorService.HouseSelectorList(Ewide.Application.QueryHouseSelectorInput)">
            <summary>
            获取人员允许绑定的房屋编码列表
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseSelectorService.HouseSelectedList(Ewide.Application.QueryHouseSelectorInput)">
            <summary>
            获取人员已经绑定的房屋编码列表
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseSelectorService.Select(Ewide.Application.HouseSelectInput)">
            <summary>
            从人员选择房屋
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="T:Ewide.Application.Service.HouseTaskService">
            <summary>
            房屋任务（巡查任务/建档任务）
            </summary>
        </member>
        <member name="T:Ewide.Application.Service.HouseZoneService">
            <summary>
            片区相关
            </summary>
        </member>
        <member name="M:Ewide.Application.Service.HouseZoneService.GetHouseZoneList(Ewide.Application.HouseZoneInput)">
            <summary>
            获取片区列表
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseZoneService.QueryZonePageList(Ewide.Core.Service.PageOrgInput)">
            <summary>
            分页查询片区
            </summary>
            <param name="input"></param>
            <returns></returns>
        </member>
        <member name="M:Ewide.Application.Service.HouseZoneService.GetZoneByUser(System.String)">
            <summary>
            根据用户Id获取所在片区的Id
            </summary>
            <param name="userId"></param>
            <returns></returns>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.TotalArea">
            <summary>
            总建筑面积
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.HouseHolds">
            <summary>
            总户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.Units">
            <summary>
            房屋单元数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.UnitFloorHolds">
            <summary>
            各单元每层户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.TotalFloor">
            <summary>
            总层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandFloorCount">
            <summary>
            地上层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandBsFloorStart">
            <summary>
            地上商业层数开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandBsFloorEnd">
            <summary>
            地上商业层数结束
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandBikeFloorStart">
            <summary>
            地上车棚层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandResidenceFloorStart">
            <summary>
            地上住宅层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.LandResidenceFloorEnd">
            <summary>
            地上住宅层结束
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.UnderFloorCount">
            <summary>
            地下层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.PropertyRights">
            <summary>
            产权性质
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.HouseCount">
            <summary>
            总共套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.StraightHouseCount">
            <summary>
            直管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.SelfHouseCount">
            <summary>
            自管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.PrivateHouseCount">
            <summary>
            私房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.BusinessCount">
            <summary>
            商品房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.ChangeHouseCount">
            <summary>
            房改房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.ResettlementHouseCount">
            <summary>
            拆迁安置房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.OtherCount">
            <summary>
            其它套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.HouseGrade">
            <summary>
            房屋等级 1,2,3,4,C,d
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.HouseUsedStatus">
            <summary>
            房屋使用状态
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.DrawingMaterial">
            <summary>
            图纸资料存档处
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.DrawingMaterialText">
            <summary>
            其他图纸存档
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.AnEntryDocument">
            <summary>
            立项文件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.PlanningPermission">
            <summary>
            规划许可
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.CompletionRecord">
            <summary>
            竣工验收备案
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.MonitorDocument">
            <summary>
            监理资料
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.IdentificationReport">
            <summary>
            鉴定报告
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.OtherDocument">
            <summary>
            其它资料
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.FacadePhoto">
            <summary>
            外立面照片
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.InvestigateAgency">
            <summary>
            调查登记机构
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.InvestigateUser">
            <summary>
            纸质资料调查人
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.OfflineAuditor">
            <summary>
            纸质资料审核人
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoInput.CompetentDepartment">
            <summary>
            主管部门
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.TotalArea">
            <summary>
            总建筑面积
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.HouseHolds">
            <summary>
            总户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.Units">
            <summary>
            房屋单元数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.UnitFloorHolds">
            <summary>
            各单元每层户数（户）
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.TotalFloor">
            <summary>
            总层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandFloorCount">
            <summary>
            地上层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandBsFloorStart">
            <summary>
            地上商业层数开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandBsFloorEnd">
            <summary>
            地上商业层数结束
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandBikeFloorStart">
            <summary>
            地上车棚层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandResidenceFloorStart">
            <summary>
            地上住宅层开始
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.LandResidenceFloorEnd">
            <summary>
            地上住宅层结束
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.UnderFloorCount">
            <summary>
            地下层数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.PropertyRights">
            <summary>
            产权性质
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.HouseCount">
            <summary>
            总共套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.StraightHouseCount">
            <summary>
            直管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.SelfHouseCount">
            <summary>
            自管公房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.PrivateHouseCount">
            <summary>
            私房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.BusinessCount">
            <summary>
            商品房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.ChangeHouseCount">
            <summary>
            房改房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.ResettlementHouseCount">
            <summary>
            拆迁安置房套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.OtherCount">
            <summary>
            其它套数
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.HouseGrade">
            <summary>
            房屋等级 1,2,3,4,C,d
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.HouseUsedStatus">
            <summary>
            房屋使用状态
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.DrawingMaterial">
            <summary>
            图纸资料存档处
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.DrawingMaterialText">
            <summary>
            其他图纸存档
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.AnEntryDocument">
            <summary>
            立项文件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.PlanningPermission">
            <summary>
            规划许可
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.CompletionRecord">
            <summary>
            竣工验收备案
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.MonitorDocument">
            <summary>
            监理资料
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.IdentificationReport">
            <summary>
            鉴定报告
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.OtherDocument">
            <summary>
            其它资料
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.FacadePhoto">
            <summary>
            外立面照片
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.InvestigateAgency">
            <summary>
            调查登记机构
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.InvestigateUser">
            <summary>
            纸质资料调查人
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.OfflineAuditor">
            <summary>
            纸质资料审核人
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseInfoOutput.CompetentDepartment">
            <summary>
            主管部门
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskCheckRecordInput.TaskId">
            <summary>
            任务Id
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskCheckRecordInput.PassOrBack">
            <summary>
            通过3；退回-1
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskCheckRecordInput.Content">
            <summary>
            审核内容
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.SettlementTilt">
            <summary>
            沉降倾斜
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.SettlementTiltFiles">
            <summary>
            沉降倾斜附件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.OtherInfo">
            <summary>
            其他情况
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.OtherInfoFiles">
            <summary>
            其他情况附件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.HouseSite">
            <summary>
            房屋场地
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.AdjacentConstruction">
            <summary>
            相邻施工
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ChemicalErosion">
            <summary>
            化学侵蚀
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.StructuralDismantling">
            <summary>
            结构拆改
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.AddingLayer">
            <summary>
            加层改造
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.RepairAndReinforce">
            <summary>
            修缮加固
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.HistoricalCalamity">
            <summary>
            历史灾害
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.FunctionalChange">
            <summary>
            使用功能变更
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.OtherContents">
            <summary>
            其他调查内容
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.MainSafety">
            <summary>
            主要安全隐患综述
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.HandlingOpinion">
            <summary>
            处理意见
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.HandlingOpinionRemark">
            <summary>
            处理意见备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.RectifyAndReform">
            <summary>
            整改情况
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.RectifyAndReformRemark">
            <summary>
            整改情况备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.PatrolResult">
            <summary>
            巡查结果：1正常,-1异常
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ReportRoad">
            <summary>
            上报街道
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ReportRoadTime">
            <summary>
            上报街道时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ReportArea">
            <summary>
            上报区住建
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ReportAreaTime">
            <summary>
            上报区住建时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskInput.ReportRemark">
            <summary>
            上报备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.SettlementTilt">
            <summary>
            沉降倾斜
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.SettlementTiltFiles">
            <summary>
            沉降倾斜附件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.OtherInfo">
            <summary>
            其他情况
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.OtherInfoFiles">
            <summary>
            其他情况附件
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.InitGrade">
            <summary>
            初始等级
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.DamageGrade">
            <summary>
            损坏等级
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ComprehensiveGrade">
            <summary>
            综合等级
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.HouseSite">
            <summary>
            房屋场地
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.AdjacentConstruction">
            <summary>
            相邻施工
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ChemicalErosion">
            <summary>
            化学侵蚀
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.StructuralDismantling">
            <summary>
            结构拆改
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.AddingLayer">
            <summary>
            加层改造
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.RepairAndReinforce">
            <summary>
            修缮加固
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.HistoricalCalamity">
            <summary>
            历史灾害
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.FunctionalChange">
            <summary>
            使用功能变更
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.OtherContents">
            <summary>
            其他调查内容
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.MainSafety">
            <summary>
            主要安全隐患综述
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.HandlingOpinion">
            <summary>
            处理意见
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.HandlingOpinionRemark">
            <summary>
            处理意见备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.RectifyAndReform">
            <summary>
            整改情况
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.RectifyAndReformRemark">
            <summary>
            整改情况备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.PatrolResult">
            <summary>
            巡查结果：1正常,-1异常
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.PatrolResultRemark">
            <summary>
            巡查异常描述
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ReportRoad">
            <summary>
            上报街道
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ReportRoadTime">
            <summary>
            上报街道时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ReportArea">
            <summary>
            上报区住建
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ReportAreaTime">
            <summary>
            上报区住建时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.ReportRemark">
            <summary>
            上报备注
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.SubmitTime">
            <summary>
            提交时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.LastSubmitTime">
            <summary>
            最后提交时间
            </summary>
        </member>
        <member name="P:Ewide.Application.HouseTaskOutput.IsEnabled">
            <summary>
            是否有效
            </summary>
        </member>
        <member name="P:Ewide.Application.AddHouseZoneInput.Pid">
            <summary>
            所属街道
            </summary>
        </member>
        <member name="P:Ewide.Application.AddHouseZoneInput.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:Ewide.Application.UpdateHouseZoneInput.Id">
            <summary>
            机构Id
            </summary>
        </member>
    </members>
</doc>
